#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: adjunctions
version: 4.3
id: adjunctions-4.3-5Q5bzdZMlCMDJYX4GhlimR
key: adjunctions-4.3-5Q5bzdZMlCMDJYX4GhlimR
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors
category: Data Structures, Adjunctions
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
abi: 3c76f9b21b505095db8fcc3963cd7a8d
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/adjunctions-4.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/adjunctions-4.3
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/adjunctions-4.3
hs-libraries: HSadjunctions-4.3-5Q5bzdZMlCMDJYX4GhlimR
depends:
    array-0.5.1.1 base-4.9.1.0 comonad-5.0.1-57iqRHH7ifDe0jWuqpsGW
    containers-0.5.7.1 contravariant-1.4-8XNcYhxZMQPHL9Afkgrfdc
    distributive-0.5.2-C9neNKrkUkeGp7SgtQL5Xa
    free-4.12.4-FW8PJ0KjF1a9R2T6o2HFwI mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    profunctors-5.2-8AU42QqEa6oClTRTu9iu4K
    semigroupoids-5.2-I9hFsiKk7FC4Vp6kTTs0M3
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    tagged-0.8.5-DG0qxw3gXxx4NfDcDx4Iai transformers-0.5.2.0
    transformers-compat-0.5.1.4-IuFogs8HAVUJBWVNMhtssu
    void-0.7.2-2kaNlnbmZo5LCwbtPDXIQb
haddock-interfaces: /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html: /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
